<template>
  <div class="AppPageInteraction">
    <AiListPage :label="label" :appList="appList" :headerBg="headerBg"/>
  </div>
</template>

<script>
export default {
  name: 'AppPageInteraction',
  appName: '工作台(居民互动)',
  data() {
    return {
      label: '居民互动',
      appList: [
        {
          name: '居民活动',
          icon: require('./img/jmhd.png'),
          url: '../AppResidentActivitie/AppResidentActivities'
        },
        {
          name: '居民议事',
          icon: require('./img/jmys.png'),
          url: '../AppVillageDiscuss/AppVillageDiscuss'
        },
        {
          name: '小程序公告',
          icon: require('./img/xcxgg.png'),
          url: '../AppUniMsg/AppUniMsg'
        }
      ],
      headerBg: require('./img/header-bg.png'),
    }
  },
  onShow() {
    document.title = "居民互动"
  }
}
</script>

<style lang="scss" scoped>
uni-page-body {
  height: 100%;
}

.AppPageInteraction {
  height: 100%;
}
</style>
